Subject: Re: bug#68990: Acknowledgement ([PATCH 00/28] Some ruby packages)

From: Hartmut Goebel <[email-masked]>
Date: Sat, 24 Feb 2024 16:55:18 +0100

Pushed as f861793141d04ba737438330a239165991712c03 after fixing some 
(minor) lint errors and refreshing some packages which have been updated 
meanwhile.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |